<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title> To Do List</title>
  
</head>
  <body>
  <div class="full-width">
       <nav>
            <ul>
                <li><a href="../index.html">HOME</a></li>
            </ul>             
      </nav>
   </div>
  <div class="page">
    <header>
      <h1>TO DO LIST</h1>
    </header>
    <div class="clipBoard" style="position:relative; width:50%" >
     
       <img id="clipBoard" src="https://www.quickanddirtytips.com/sites/default/files/styles/insert_large/public/images/12361/to-do-list%20(2).jpg?itok=D0awGDTg">
    </div>
    <br><br>
    <div class="button" style="position:relative; width:80%">
      <button id="questionButton">add a task</button>
    </div>
    <div class="button" style="position:relative; width:80%">
        <button id="questionButton">mark a task complete</button>
      </div>
      <div class="button" style="position:relative; width:80%">
        <button id="questionButton">view pending task</button>
      </div>
      <div class="button" style="position:relative; width:80%">
        <button id="questionButton">exit program</button>
      </div>
    <footer>
     <p> Revature Trainning 2021_Code_Written_By_Team5 (Carlos, Micah, Enoje)</p></footer>
<script>    

  </script>
  </div>
  </body>
</html>
